APP_PORT=3000

DB_TYPE=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=swapbrain_forum_db
DB_USER=root
DB_PASSWORD=

#EMAIL_HOST=pinyintube.swapbrain@gmail.com
#EMAIL_PASSWORD=pinyinBrain1234!

DOMAIN=https://forum.swapbrain.com/

EMAIL_HOST=vupham.developer@gmail.com
EMAIL_PASSWORD=slslsnsjkfclmuky
